From: [email-masked] (Mi Mi)
Date: Thu, 4 Nov 93 09:12:01 CST

Date: Wed, 3 Nov 1993 23:09:45 -0500 (EST)
>From: ****@******.YORKCOL.EDU
To: [email-masked]
Subject: Illegal Chinese

Dear Mi Mi Sr:

Just want to let you know that I am glad you have clarified your position on
the so called "good news about the stopage of the undocumnented Chinese" as a
result of a new Sino-American agreement.  Frankly, I saw no correlation between
the newly arrived and future undocumented Chinese as they won't be eligible for
CSPA, not to mention their lads.  This is way too far-fetched!  LCers or anyone
in legal status here should have no reason to worry about confict of interest.  

As a Chinese, I do not want undocumented Chinese to come anymore, not because I
don't believe they have a reason to come, but because I don't have the heart to
see them coming under illusions and then face a life with little future and 
hope.   Let's face it--the American public don't like non-white
immigrants,legal or illegal, the Chinese  community in the U.S. itself has 
{shown them cold shoulders, Chinese media such as the
notorious tabloid World Journal spares no effort to put them down, national 
organizations such as IFCSS has taken a detached position on this issue.  
The undocumeted Chinese don't have the  right skills and any command of the 
English langauge to make it here.  It breaks my heart to see some of the jailed
undocumented Chinese in shackles and be subjected to solitary confinement in 
several prisons in the U.S.  The fact that one of the six fires in Southern
California was supposedly started by a Chinese refugee who felt so cold that he
had to start a fire to stay warm indicates that these guys are simply being
abandoned by the society, Chinese and otherwise, so that they have to live a
life like the homeless people in America.  And we all know very well that
Chinese people are not addicted to welfare and depending on other people's
handout.   If their lives in the U.S. are not better than when at home, why the
bother, the risk, the humiliation, the worry of their loved ones at home, the
fear for deportations and a sad fate in the future.  They don't have to take
that crap!!!

The above is my two cents.  If you care to post this, please keep my address 
anonymous if at all possible.  Thanks.